@font-face {
    font-family: 'Open Sans';
    src: url('subset-OpenSans-Light.woff2') format('woff2'),
        url('subset-OpenSans-Light.woff') format('woff'),
        url('subset-OpenSans-Light.bin') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('subset-OpenSans.woff2') format('woff2'),
        url('subset-OpenSans.woff') format('woff'),
        url('subset-OpenSans.bin') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('subset-OpenSans-Italic.woff2') format('woff2'),
        url('subset-OpenSans-Italic.woff') format('woff'),
        url('subset-OpenSans-Italic.bin') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: url('subset-OpenSans-Semibold.woff2') format('woff2'),
        url('subset-OpenSans-Semibold.woff') format('woff'),
        url('subset-OpenSans-Semibold.bin') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('subset-OpenSans-SemiboldItalic.woff2') format('woff2'),
        url('subset-OpenSans-SemiboldItalic.woff') format('woff'),
        url('subset-OpenSans-SemiboldItalic.bin') format('truetype');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: url('subset-OpenSans-Bold.woff2') format('woff2'),
        url('subset-OpenSans-Bold.woff') format('woff'),
        url('subset-OpenSans-Bold.bin') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('subset-OpenSans-Extrabold.woff2') format('woff2'),
        url('subset-OpenSans-Extrabold.woff') format('woff'),
        url('subset-OpenSans-Extrabold.bin') format('truetype');
    font-weight: 800;
    font-style: normal;
}








